Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
branch: master
Fetching contributors…

Cannot retrieve contributors at this time

94 lines (88 sloc) 3.521 kb
# Generated by jeweler
# DO NOT EDIT THIS FILE DIRECTLY
# Instead, edit Jeweler::Tasks in Rakefile, and run 'rake gemspec'
# -*- encoding: utf-8 -*-
Gem::Specification.new do |s|
s.name = "a_a_n"
s.version = "0.2.6"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["E-Max"]
s.date = "2012-10-27"
s.description = "Whenever you need assign an association by its attribute,\n like name, this gem comes to business."
s.email = "test@example.com"
s.extra_rdoc_files = [
"README"
]
s.files = [
".rspec",
"Gemfile",
"Guardfile",
"README",
"Rakefile",
"VERSION",
"a_a_n.gemspec",
"db/seeds.rb",
"lib/a_a_n.rb",
"lib/a_a_n/association_as_name.rb",
"lib/a_a_n/keeper.rb",
"lib/a_a_n/version.rb",
"spec/aan_spec.rb",
"spec/aliases_spec.rb",
"spec/multiple_spec.rb",
"spec/spec_helper.rb"
]
s.homepage = "https://github.com/kot-begemot/association_as_name"
s.licenses = ["MIT"]
s.require_paths = ["lib"]
s.rubygems_version = "1.8.10"
s.summary = "Association as name"
if s.respond_to? :specification_version then
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
s.add_development_dependency(%q<rake>, ["~> 0.9.2"])
s.add_development_dependency(%q<rspec>, [">= 0"])
s.add_development_dependency(%q<activerecord>, [">= 0"])
s.add_development_dependency(%q<activesupport>, [">= 0"])
s.add_development_dependency(%q<yard>, ["~> 0.6.0"])
s.add_development_dependency(%q<jeweler>, ["~> 1.6.4"])
s.add_development_dependency(%q<shoulda-context>, [">= 0"])
s.add_development_dependency(%q<mocha>, [">= 0"])
s.add_development_dependency(%q<simplecov>, ["~> 0.6.4"])
s.add_development_dependency(%q<rcov>, ["~> 1.0.0"])
s.add_development_dependency(%q<debugger>, ["~> 1.1.3"])
s.add_development_dependency(%q<ruby-debug>, [">= 0"])
s.add_development_dependency(%q<database_cleaner>, [">= 0"])
s.add_development_dependency(%q<sqlite3>, [">= 0"])
else
s.add_dependency(%q<rake>, ["~> 0.9.2"])
s.add_dependency(%q<rspec>, [">= 0"])
s.add_dependency(%q<activerecord>, [">= 0"])
s.add_dependency(%q<activesupport>, [">= 0"])
s.add_dependency(%q<yard>, ["~> 0.6.0"])
s.add_dependency(%q<jeweler>, ["~> 1.6.4"])
s.add_dependency(%q<shoulda-context>, [">= 0"])
s.add_dependency(%q<mocha>, [">= 0"])
s.add_dependency(%q<simplecov>, ["~> 0.6.4"])
s.add_dependency(%q<rcov>, ["~> 1.0.0"])
s.add_dependency(%q<debugger>, ["~> 1.1.3"])
s.add_dependency(%q<ruby-debug>, [">= 0"])
s.add_dependency(%q<database_cleaner>, [">= 0"])
s.add_dependency(%q<sqlite3>, [">= 0"])
end
else
s.add_dependency(%q<rake>, ["~> 0.9.2"])
s.add_dependency(%q<rspec>, [">= 0"])
s.add_dependency(%q<activerecord>, [">= 0"])
s.add_dependency(%q<activesupport>, [">= 0"])
s.add_dependency(%q<yard>, ["~> 0.6.0"])
s.add_dependency(%q<jeweler>, ["~> 1.6.4"])
s.add_dependency(%q<shoulda-context>, [">= 0"])
s.add_dependency(%q<mocha>, [">= 0"])
s.add_dependency(%q<simplecov>, ["~> 0.6.4"])
s.add_dependency(%q<rcov>, ["~> 1.0.0"])
s.add_dependency(%q<debugger>, ["~> 1.1.3"])
s.add_dependency(%q<ruby-debug>, [">= 0"])
s.add_dependency(%q<database_cleaner>, [">= 0"])
s.add_dependency(%q<sqlite3>, [">= 0"])
end
end
Jump to Line
Something went wrong with that request. Please try again.